Subject: Re: bug#45068: [PATCH] Modus themes 1.2.0

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sat, 06 Mar 2021 09:29:47 +0000

close 45068 28.1
quit

Protesilaos Stavrou <[email-masked]> writes:

> On 2021-03-05, 22:00 +0000, "Basil L. Contovounesios" <[email-masked]> wrote:
>
>> Thanks, I've now pushed your original 1.2.0 patch and a new 1.2.3 patch
>> with you as the author to the scratch/update-modus-themes branch.  It
>> looks fine to me, so unless you see anything amiss I'll merge it with
>> master soon.
>
> Thank you Basil!  Everything seems to be in order.  Please merge it, at
> your convenience.

Thanks, done.  And with that, I'm closing this report.

Update Modus themes to their version 1.2.0
de602dd7cf 2021-03-06 09:16:00 +0000
https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=de602dd7cf76b001244964aa5bbef4d9e08ea62b

Pull Modus themes version 1.2.3 from upstream
8fb33bae32 2021-03-06 09:16:00 +0000
https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=8fb33bae32e39f597317eb4857447bb0ea1a4de3

-- 
Basil